samba

A SMB/CIFS File, Print, and Authentication Server

Samba is a suite of programs that allows SMB/CIFS clients to use the Unix file space, printers, and authentication subsystem. The package named samba contains all programs that are needed to act as a server. The binaries expect the configuration file to be found in /etc/samba/smb.conf For a more detailed description of Samba, check the samba-doc package or the Samba.org Web page at <a href="https://www.Samba.org/">https://www.Samba.org/</a> Please check <a href="https://en.openSUSE.org/Samba">https://en.openSUSE.org/Samba</a> for general information on Samba as part of SUSE Linux Enterprise or openSUSE products, links to binary packages of the most current Samba version, and a bug reporting how to.

Nie je dostupný žiadny oficiálny balík pre openSUSE Leap 15.6

Distribúcie

openSUSE Tumbleweed

oficiálne vydanie Oficiálne
4.20.2+git.348.4fb6af...

home:laxity Komunita
4.20.2+git.345.1e3d47...
home:pgajdos Komunita
4.20.2+git.345.1e3d47...

openSUSE Slowroll

openSUSE Leap 15.6

network:samba:ADDC Experimentálne
4.20.2+git.348.4fb6af...
network:samba:STABLE Experimentálne
4.20.2+git.348.4fb6af...

openSUSE Leap 15.5

openSUSE Leap 15.4

SUSE SLE-11 SP 4

RedHat RHEL-7

CentOS CentOS-7

Nepodporované distribúcie

Nasledujúce distribúcie nie sú oficiálne podporované. Použite tieto balíky na vlastné riziko.

openSUSE:Tumbleweed

4.20.2+git.348.4fb6af...

openSUSE:ALP:Experimental:Slowroll:Base

4.18.6+git.320.cfda27...

openSUSE:Leap:15.2

4.11.5+git.161.74bc5e...

openSUSE:Leap:15.1

4.9.5+git.149.9593f64...

openSUSE:Leap:15.0

4.7.6+git.54.6e3276c9...

openSUSE:Leap:42.3

4.6.5+git.32.af7a173b...

openSUSE:Leap:42.2

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1

SUSE:ALP

4.17.5+git.320.c38ca0...

SUSE:SLE-15:GA

4.9.5+git.490.e80cf66...
4.11.14+git.325.2e31b...
4.15.8+git.527.8d0c05...
4.15.8+git.527.8d0c05...
4.7.11+git.369.b2cad0...

RockyLinux:8

Fedora:EPEL:9

SUSE:ALP:Source:Standard:Core:1.0:Build

home:coolo:alp

home:obsgeek0:repos:SLE15:aggregate

4.7.6+git.54.6e3276c9...

SUSE:SLE-12:SLE-Module-Toolchain